<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
</head>

<body>
    <div class="container">
        <%- include layout %>
            <h1 align="center">
                Login Form
            </h1>
            <%- messages() %>
            <form action="/users/login" class="form-group" method="post">
                <div class="form-group">
                    <label for="">Username:</label>
                    <input type="text" class="form-control" name="username" value="">
                </div>
                <div class="form-group">
                    <label for="">Password:</label>
                    <input type="password" class="form-control" name="password" value="">
                </div>
                <input type="submit" class="btn btn-success" value="Login">
            </form>
    </div>
</body>
<script type="text/javascript">
    $("#messages").addClass('alert alert-danger');
</script>
</html>